<?xml version="1.0"?>
<cluster-daemon>

  <name>cd</name>
  <domain-name>domainSample</domain-name>
  <jonas-interaction-mode>loosely-coupled</jonas-interaction-mode>
  <discovery>
    <group-name>JGroupsDiscovery</group-name>
    <stack-file>jgroups-discovery.xml</stack-file>
    <start-up>false</start-up>
  </discovery>
  <!-- Example of a configuration with four nodes
  <server>
    <name>node1</name>
    <description>Web instance</description>
    <java-home>/usr/java/jdk-ia32/sun/j2sdk1.4.2_10</java-home>
    <jonas-root>/home/pelletib/pkg/jonas_root_sb48</jonas-root>
    <jonas-base>/home/pelletib/tmp/newjc48/jb1</jonas-base>
    <xprm></xprm>
    <auto-boot>false</auto-boot>
    <jonas-cmd></jonas-cmd>
  </server>
  <server>
    <name>node2</name>
    <description>Web instance</description>
    <java-home>/usr/java/jdk-ia32/sun/j2sdk1.4.2_10</java-home>
    <jonas-root>/home/pelletib/pkg/jonas_root_sb48</jonas-root>
    <jonas-base>/home/pelletib/tmp/newjc48/jb2</jonas-base>
    <xprm></xprm>
    <auto-boot>false</auto-boot>
    <jonas-cmd></jonas-cmd>
  </server>
  <server>
    <name>node3</name>
    <description>Ejb instance</description>
    <java-home>/usr/java/jdk-ia32/sun/j2sdk1.4.2_10</java-home>
    <jonas-root>/home/pelletib/pkg/jonas_root_sb48</jonas-root>
    <jonas-base>/home/pelletib/tmp/newjc48/jb3</jonas-base>
    <xprm></xprm>
    <auto-boot>false</auto-boot>
    <jonas-cmd></jonas-cmd>
  </server>
  <server>
    <name>node4</name>
    <description>Ejb instance</description>
    <java-home>/usr/java/jdk-ia32/sun/j2sdk1.4.2_10</java-home>
    <jonas-root>/home/pelletib/pkg/jonas_root_sb48</jonas-root>
    <jonas-base>/home/pelletib/tmp/newjc48/jb4</jonas-base>
    <xprm></xprm>
    <auto-boot>false</auto-boot>
    <jonas-cmd></jonas-cmd>
  </server>
  -->

 <server>
    <name>node1</name>
    <description>node1</description>
    <java-home>\usr\java\jdk-ia32\sun\j2sdk1.4.2_10</java-home>
    <jonas-root>C:\cluster\JONAS5</jonas-root>
    <jonas-base>c:\cluster/jb1</jonas-base>
    <xprm>-Djava.net.preferIPv4Stack=true</xprm>
    <auto-boot>false</auto-boot>
    <jonas-cmd></jonas-cmd>
</server>
<server>
    <name>node2</name>
    <description>node2</description>
    <java-home>\usr\java\jdk-ia32\sun\j2sdk1.4.2_10</java-home>
    <jonas-root>C:\cluster\JONAS5</jonas-root>
    <jonas-base>c:\cluster/jb2</jonas-base>
    <xprm>-Djava.net.preferIPv4Stack=true</xprm>
    <auto-boot>false</auto-boot>
    <jonas-cmd></jonas-cmd>
</server>
    <server>
    <name>node3</name>
    <description>node3</description>
    <java-home>\usr\java\jdk-ia32\sun\j2sdk1.4.2_10</java-home>
    <jonas-root>C:\cluster\JONAS5</jonas-root>
    <jonas-base>c:\cluster/jb3</jonas-base>
    <xprm>-Djava.net.preferIPv4Stack=true</xprm>
    <auto-boot>false</auto-boot>
    <jonas-cmd></jonas-cmd>
</server>
<server>
    <name>node4</name>
    <description>node4</description>
    <java-home>\usr\java\jdk-ia32\sun\j2sdk1.4.2_10</java-home>
    <jonas-root>C:\cluster\JONAS5</jonas-root>
    <jonas-base>c:\cluster/jb4</jonas-base>
    <xprm>-Djava.net.preferIPv4Stack=true</xprm>
    <auto-boot>false</auto-boot>
    <jonas-cmd></jonas-cmd>
</server>

</cluster-daemon>
